Debcheck

 

Back to QA

Debcheck - bookworm
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid trixie bookworm buster

Problems for source package google-android-installers

Current Source Version: 1675172738
Current Maintainer: Fab Stz <fabstz-it@yahoo.fr>
Section: non-free
BTS entry: https://bugs.debian.org/src:google-android-installers

Binary Package: google-android-cmdline-tools-3.0-installer (Version: 3.0+1675172738)

BTS entry: https://bugs.debian.org/google-android-cmdline-tools-3.0-installer

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on google-android-build-tools-28.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-31.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-32.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.

Binary Package: google-android-cmdline-tools-7.0-installer (Version: 7.0+1675172738)

BTS entry: https://bugs.debian.org/google-android-cmdline-tools-7.0-installer

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on google-android-build-tools-28.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-32.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-31.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.

Binary Package: google-android-cmdline-tools-2.1-installer (Version: 2.1+1675172738)

BTS entry: https://bugs.debian.org/google-android-cmdline-tools-2.1-installer

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on google-android-build-tools-26.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-31.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-32.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.

Binary Package: google-android-cmdline-tools-9.0-installer (Version: 9.0+1675172738)

BTS entry: https://bugs.debian.org/google-android-cmdline-tools-9.0-installer

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on google-android-build-tools-29.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-31.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-32.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.

Binary Package: google-android-cmdline-tools-8.0-installer (Version: 8.0+1675172738)

BTS entry: https://bugs.debian.org/google-android-cmdline-tools-8.0-installer

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on google-android-build-tools-25.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-32.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-31.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.

Binary Package: google-android-cmdline-tools-4.0-installer (Version: 4.0+1675172738)

BTS entry: https://bugs.debian.org/google-android-cmdline-tools-4.0-installer

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on google-android-build-tools-33.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-31.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-32.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.

Binary Package: google-android-cmdline-tools-1.0-installer (Version: 1.0+1675172738)

BTS entry: https://bugs.debian.org/google-android-cmdline-tools-1.0-installer

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on google-android-build-tools-29.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-32.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-31.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.

Binary Package: google-android-cmdline-tools-6.0-installer (Version: 6.0+1675172738)

BTS entry: https://bugs.debian.org/google-android-cmdline-tools-6.0-installer

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on google-android-build-tools-29.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-32.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-31.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.

Binary Package: google-android-cmdline-tools-5.0-installer (Version: 5.0+1675172738)

BTS entry: https://bugs.debian.org/google-android-cmdline-tools-5.0-installer

Half Broken Relationships

(not necessarily bugs)

Package has a Depends on google-android-build-tools-30.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-33.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-31.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-32.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-30.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.2-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.1-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-27.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-29.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-24.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-26.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-25.0.3-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.
Package has a Depends on google-android-build-tools-28.0.0-installer which cannot be satisfied on i386. At least one of google-android-build-tools-33.0.1-installer | google-android-build-tools-33.0.0-installer | google-android-build-tools-32.0.0-installer | google-android-build-tools-31.0.0-installer | google-android-build-tools-30.0.3-installer | google-android-build-tools-30.0.2-installer | google-android-build-tools-30.0.1-installer | google-android-build-tools-30.0.0-installer | google-android-build-tools-29.0.3-installer | google-android-build-tools-29.0.2-installer | google-android-build-tools-29.0.1-installer | google-android-build-tools-29.0.0-installer | google-android-build-tools-28.0.3-installer | google-android-build-tools-28.0.2-installer | google-android-build-tools-28.0.1-installer | google-android-build-tools-28.0.0-installer | google-android-build-tools-27.0.3-installer | google-android-build-tools-27.0.2-installer | google-android-build-tools-27.0.1-installer | google-android-build-tools-27.0.0-installer | google-android-build-tools-26.0.3-installer | google-android-build-tools-26.0.2-installer | google-android-build-tools-26.0.1-installer | google-android-build-tools-26.0.0-installer | google-android-build-tools-25.0.3-installer | google-android-build-tools-25.0.2-installer | google-android-build-tools-25.0.1-installer | google-android-build-tools-25.0.0-installer | google-android-build-tools-24.0.3-installer | google-android-build-tools-24.0.2-installer | google-android-build-tools-24.0.1-installer | google-android-build-tools-24.0.0-installer | google-android-build-tools-23.0.3-installer | google-android-build-tools-23.0.2-installer | google-android-build-tools-23.0.1-installer | google-android-build-tools-22.0.1-installer | google-android-build-tools-21.1.2-installer | google-android-build-tools-20.0.0-installer | google-android-build-tools-19.1.0-installer can be satisfied however.


Last updated: Fri Jul 12 15:27:31 2024

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS